
html{
	padding:0px;
	margin:0px;
	height: 100%;
	background-color:#000000;
}

body{
	margin:0px 25px 0px 25px;
	padding:0px;
	background-color:#FFFFFF;
	font-family:Arial, Verdana, sans-serif;
	font-size:11px;
	color:#000000;
	height:100%;

	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	font-smoothing: antialiased;

}

a:link, a:visited{
	font-weight:bold;
	color:#000000;
	font-size:11px;
	text-decoration:none;
}

a:hover{
	font-weight:bold;
	color:#000000;
	font-size:11px;
	text-decoration:underline;
}

img{
	border-width:0px;
}

td{
	font-family:Arial, Verdana, sans-serif;
	font-size:11px;
	color:#000000;
	line-height:12px;
}

@font-face {
    font-family: raumplusFont;
    src: url('./fonts/lte50327.ttf');
}
@font-face {
    font-family: raumplusFont;
    font-weight: bold;
    src: url('./fonts/lte50329.ttf');
}
@font-face {
    font-family: raumplusFont;
    font-style: italic;
    src: url('./fonts/lte50332.ttf');
}

.fClear{
	clear:both;
	height:0px;
	font-size:0px;
	line-height:0px;
}

.fLeft{
	float:left;
}

.fRight{
	float:right;
}

.header{
	padding:10px 25px 0px 25px;
	background-color:#000000;
	margin:0px;
	position:fixed;
	top:0px;
	left:0px;
	right:0px;
	bottom:auto;
	min-width:950px;
	height:100px;
	overflow:hidden;
	font-family:Arial, Verdana, sans-serif;
	font-size:11px;
	z-index:1000;
}

.portalTitle{
	font-weight:bold;
	color:#FFFFFF;
	font-size:32px;
	font-family:Arial, Verdana, sans-serif;
}

.portalTitle a:link, .portalTitle a:visited, .portalTitle a:hover{
	font-weight:bold;
	color:#FFFFFF;
	font-size:32px;
	font-family:Arial, Verdana, sans-serif;
	text-decoration:none;
}

.accountMenu{
	color:#DDDDDD;
	font-family:Arial, Verdana, sans-serif;
	font-size:10px;
	font-weight:normal;
	padding:5px 0px 10px 0px;
}

.accountMenu a:link, .accountMenu a:visited{
	color:#DDDDDD;
	font-family:Arial, Verdana, sans-serif;
	font-size:10px;
	font-weight:normal;
	text-decoration:none;
}

.accountMenu a:hover{
	color:#FFFFFF;
	font-family:Arial, Verdana, sans-serif;
	font-size:10px;
	font-weight:normal;
	text-decoration:underline;
}

.mainMenu{
	font-weight:normal;
	font-size:18px;
	margin:0px 0px 0px 0px;
	line-height:20px;
	margin-bottom:0px;
	line-height:20px;
	font-family:Arial, Verdana, sans-serif;
	height:76px;
}

.mainMenu ul{
	margin:0px;
	padding:0px;
}

.mainMenu li{
	margin:0px;
	padding:0px;

	color:#DDDDDD;
	font-weight:normal;
	font-size:18px;
	line-height:22px;
	text-decoration:none;
}

.mainMenu a:link, .mainMenu a:visited{
	color:#DDDDDD;
	font-weight:normal;
	font-size:17px;
	text-decoration:none;
	background-color:transparent;
	line-height:22px;
	font-family:Arial, Verdana, sans-serif;
	margin:0px;
	padding:0px;
}

.mainMenu a:hover{
	color:#FFFFFF;
	font-weight:normal;
	font-size:17px;
	text-decoration:underline;
	background-color:transparent;
	line-height:22px;
	font-family:Arial, Verdana, sans-serif;
	margin:0px;
	padding:0px;
}

.mainMenu div.active a:link, .mainMenu div.active a:visited{
	color:#FFFFFF;
	font-weight:bold;
	font-size:17px;
	text-decoration:none;
	background-color:transparent;
	line-height:22px;
	font-family:Arial, Verdana, sans-serif;
	margin:0px;
	padding:0px;
}

.mainMenu div.active a:hover{
	color:#FFFFFF;
	font-weight:bold;
	font-size:17px;
	text-decoration:none;
	background-color:transparent;
	line-height:22px;
	font-family:Arial, Verdana, sans-serif;
	margin:0px;
	padding:0px;
}


.tracker{
	font-size:10px;
	color:#DDDDDD;
	display:inline;
	padding:0px;
	margin:0px;
	font-weight:normal;
	font-family:Arial, Verdana, sans-serif;
	line-height:20px;
}

.tracker a:link, .tracker a:visited{
	font-size:10px;
	color:#DDDDDD;
	display:inline;
	padding:0px;
	margin:0px;
	font-weight:normal;
	font-family:Arial, Verdana, sans-serif;
	text-decoration:none;
	line-height:20px;
}

.tracker a:hover{
	font-size:10px;
	color:#FFFFFF;
	display:inline;
	padding:0px;
	margin:0px;
	font-weight:normal;
	font-family:Arial, Verdana, sans-serif;
	text-decoration:underline;
	line-height:20px;
}

.subMenu{
	margin-top:0px;
	height:24px;
	overflow:hidden;
}

.subMenu ul{display:inline; margin:0px; padding:0px;}
.subMenu li{display:inline; margin:0px; padding:0px;}

.subMenu  a:link, .subMenu a:visited{
	padding:5px 7px 5px 7px;
	color:#FFFFFF;
	font-weight:normal;
	font-size:11px;
	display:inline-block;
	float:left;
	text-decoration:none;
	line-height:12px;
	height:22px;
	background-color:#000000;
}

.subMenu  a:hover{
	padding:5px 7px 5px 7px;
	color:#000000;
	font-weight:normal;
	font-size:11px;
	display:inline-block;
	float:left;
	text-decoration:none;
	background-color:#DDDDDD;
	line-height:12px;
	height:22px;
}

.subMenu div.active a:link, .subMenu div.active a:visited{
	padding:5px 7px 5px 7px;
	color:#000000;
	font-weight:bold;
	font-size:11px;
	display:inline-block;
	float:left;
	text-decoration:none;
	background-color:#FFFFFF;
	line-height:12px;
	height:22px;
}

.subMenu div.active a:hover{
	padding:5px 7px 5px 7px;
	color:#000000;
	font-weight:bold;
	font-size:11px;
	display:inline-block;
	float:left;
	text-decoration:none;
	background-color:#FFFFFF;
	line-height:12px;
	height:22px;
}

.content{
	color:#000000;
	padding:125px 15px 65px 15px;
	min-width:950px;
	background-color:#FFFFFF;
}

.content .main{
	margin-right:280px;
	padding:0px;
}

#content{
	/*margin-top:25px;*/
}

.content .main .headline, .content .main h1, .content .main h2, .content .main h3{
	font-weight:bold;
	color:#000000;
	font-size:11px;
	/*padding-bottom:5px;*/
	margin-bottom:5px;
	border-bottom:1px solid #000000;
	border-top:1px solid #000000;
	height:20px;
	line-height:18px;
}

.content .infoBox{
	margin-bottom:25px;
}

.content .infoBox .headline, h1, h2, h3{
	font-weight:bold;
	color:#000000;
	font-size:11px;
	/*padding-bottom:5px;*/
	margin-bottom:5px;
	border-bottom:1px solid #000000;
	border-top:1px solid #000000;
	height:20px;
	line-height:18px;
}
 
.content .infoBox a:link, .content .infoBox a:visited{
	font-weight:bold;
	color:#000000;
	font-size:11px;
	text-decoration:none;
}

.content .infoBox a:hover{
	font-weight:bold;
	color:#000000;
	font-size:11px;
	text-decoration:underline;
}

.searchSubmit{
	height:15px;
	background-color:transparent;
	padding:1px;
	margin:0px;
	border-width:0px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:10px;
	font-family:Arial, Verdana, sans-serif;
	vertical-align:top;
	border:0px solid #FFFFFF;
	cursor:pointer;
}

.serachInput{
	height:15px;
	width:100px;
	padding:1px;
	margin:0px;
	font-weight:normal;
	font-size:9px;
	font-family:Arial, Verdana, sans-serif;
	border:0px solid #000000;
}

.footer{
	padding:15px 25px 0px 25px;
	margin:0px;
	background-color:#000000;
	position:fixed;
	top:auto;
	left:0px;
	right:0px;
	bottom:0px;
	min-width:950px;
	height:40px;
	color:#DDDDDD;
	font-size:10px;
	line-height:50px;
	z-index:1000000;
}

.footer a:link, .footer a:visited{
	color:#DDDDDD;
	font-size:10px;
	text-decoration:none;
	font-weight:normal;
}

.footer a:hover{
	color:#FFFFFF;
	font-size:10px;
	text-decoration:none;
	font-weight:normal;
}

.dropNavItem{
	width:150px;
	margin-left:10px;
	border-bottom:1px solid #000000;
	font-weight:bold;
	float:left;
	padding:10px 10px 5px 10px;
	cursor:pointer;
}

.dropDownBox{
	min-width:150px;
	padding:10px 10px 5px 10px;
	position:absolute;
	display:none;
	background-color:#FFFFFF;
	border-width:1px;
	border-style:solid;
	border-color:#999999;
}

.subSubMenu{
	margin:0px;
	padding:0px;
}

/*
.subSubMenu a:link, .subSubMenu a:visited{
	width:150px;
	margin-right:10px;
	margin-bottom:10px;
	border-bottom:1px solid #000000;
	font-weight:bold;
	display:inline-block;
	padding:0px 10px 5px 0px;
	cursor:pointer;
	color:#000000;
	text-decoration:none;
}

.subSubMenu a:hover{
	width:150px;
	margin-right:10px;
	margin-bottom:10px;
	border-bottom:1px solid #000000;
	font-weight:normal;
	font-style:italic;
	display:inline-block;
	padding:0px 10px 5px 0px;
	cursor:pointer;
	color:#000000;
	text-decoration:none;
}

.subSubMenu div.active {
	display:block;
	margin-bottom:20px;
	display:inline;
	text-decoration:none;
	color:#333333;
}

.subSubMenu div.active a:link, .subSubMenu div.active a:visited{
	width:150px;
	margin-right:10px;
	margin-bottom:10px;
	border-bottom:1px dotted #000000;
	font-weight:normal;
	font-style:italic;
	display:inline-block;
	padding:0px 10px 5px 0px;
	cursor:pointer;
	text-decoration:none;
	color:#333333;
}
*/

.subSubMenu a:link, .subSubMenu a:visited{
	/*width:150px;*/
	margin-right:10px;
	margin-bottom:10px;
	border-bottom:1px dotted #000000;
	font-weight:normal;
	display:inline-block;
	padding:0px 10px 5px 0px;
	cursor:pointer;
	color:#000000;
	text-decoration:none;
}

.subSubMenu a:hover{
	/*width:150px;*/
	margin-right:10px;
	margin-bottom:10px;
	border-bottom:1px solid #000000;
	font-weight:normal;
	font-style:normal;
	display:inline-block;
	padding:0px 10px 5px 0px;
	cursor:pointer;
	color:#000000;
	text-decoration:none;
}

.subSubMenu div.active {
	display:block;
	margin-bottom:20px;
	display:inline;
	text-decoration:none;
	color:#333333;
}

.subSubMenu div.active a:link, .subSubMenu div.active a:visited{
	/*width:150px;*/
	margin-right:10px;
	margin-bottom:10px;
	border-bottom:1px solid #000000;
	font-weight:bold;
	font-style:normal;
	display:inline-block;
	padding:0px 10px 5px 0px;
	cursor:pointer;
	text-decoration:none;
	color:#333333;
}

.product_list_item{
	float:left;
	width:110px;
	margin:0px 10px 20px 0px;
	/*cursor:pointer;*/
}

.product_list_end{
	clear:left;
}

.image_item{
	width:130px;
	/*display:inline-block;*/
	float:left;
	margin:20px 20px 0px 0px;
}

.image_box{
	height:130px;
	width:130px;
	vertical-align:bottom;
	text-align:center;
}

.image_functions{
	margin:5px 0px 5px 0px;
	text-align:center;
	border-width:1px 0px 1px 0px;
	border-style:dotted;
	border-color:#999999;
}

.image_details{
	position:absolute;
	border:1px solid #000000;
	background-color:#FFFFFF;
	padding:5px;
	width:450px;
}

/* KONTAKTFORMULAR */

#kontaktformular form {
	margin: 0px;
	width:450px;
}

#newsletterSubscription form input,
#kontaktformular form input,
#content #recommendForm form input,
#kontaktformular form textarea,
#kontaktformular form select {
	background:none;
	border:none;
	border: 1px solid #000;
	margin-bottom: 15px;
	width: 428px;
	height: 16px;
	padding: 2px 5px 2px 5px;
}

#kontaktformular .prospekt input{
	border:none;
}

#kontaktformular .formebene.vorname,
#kontaktformular .formebene.name{
	float:left;
}

*#kontaktformular .formebene.vorname{
	margin-right:20px;
}

html>body #kontaktformular .formebene.vorname{
	margin-right:23px;
}

#kontaktformular .clear.vorname{
	float:left;
	clear:none;
}

#kontaktformular .clear.name{
	float:none;
}

#kontaktformular .formebene.vorname input{
	width:120px;
}

#kontaktformular .formebene.name input{
	width:273px;
}

#kontaktformular form select {
	height:22px;
	width:160px;
	background-color:#FFF;
}

#kontaktformular form textarea{
	height:120px;
}

#kontaktformular form label,
#newsletterSubscription form label,
#content #recommendForm form label{
	display: block;
	font-weight: bold;
	margin-bottom: 5px;
}

#kontaktformular form .formebene.submit input,
#newsletterSubscription form .formebene.submit input,
#content #recommendForm form .formebene.submit input{
	background-color:#000;
	color:#FFF;
	font-family:Arial, Verdana, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	height:20px;
	margin-top:30px;
	width:auto;
}

#newsletterSubscription form .formebene.submit.abbrechen input{
	margin-top:0px;
}

#kontaktformular form .formebene.prospekt input{
	float:none;
	width:auto;
}

/* KONTAKTFORMULAR [END] */


.userInformationBox input{
	margin-bottom:2px;
	vertical-align:middle;
	width:200px;
}

.userInformationBox div{
	float:left;
	width:100px;
}

.basket{
	border:1px solid #000000;
	text-align:left;
}

.basketItemHeader{
	background-color:#000000;
	font-weight:bold;
	color:#FFFFFF;
	line-height:12px;
}

.basketItemHeader div{
	border-left:1px solid #FFFFFF;
	display:inline-block;
	padding:2px;
	height:16px;
}

.basketItemHeader div:first-child{
	border-left:0px solid #FFFFFF;
}

.basketItem{
	border-bottom:1px dotted #999999;
	line-height:20px;
}

.basketItem:last-child{
	border-bottom:0px dotted #999999;
}

.basketItem div{
	border-left:1px solid #000000;
	display:inline-block;
	padding:2px;
	height:20px;
}

.basketItem div:first-child{
	border-left:0px solid #000000;
}

.welcome{
	font-weight:normal;
	font-size:20px;
	background-color:transparent;
	line-height:20px;
	font-family:Arial, Verdana, sans-serif;
}

.sidebar{
	margin:0px 0px 15px 0px;

}

.sidebarHider{
	position:absolute;
	top:-25px;
	right:265px;
	bottom:auto;
	left:auto;
	width:10px;
	padding:0px 0px 0px 0px;
	background-image:url('gfx/hider_bg.png');
	background-position:top right;
	background-repeat:repeat-y;
	z-index:2;
}

.sidebarHider .sidebarHiderImg{
	margin:150px 0px 0px 0px;
}

.sidebarHider .sidebarHiderImg img{
	cursor:pointer;
}

table[class="csc-uploads csc-uploads-0"]{
	padding: 0px;
	margin:0px;
	height:20px;
	line-height:auto;
	margin:0px;
}


table[class="csc-uploads csc-uploads-0"] tr{
	padding: 0px;
	margin:0px;
	height:20px;

	line-height:auto;
	margin:0px;
}
table[class="csc-uploads csc-uploads-0"] tr td{
	padding: 0px;
	margin:0px;
	padding-right:20px;
	height:20px;
	font-size:11px;
	line-height:auto;
	border-bottom:1px dotted #999999;
}

fieldset{
	border:0px solid #FFFFFF;
}

fieldset legend{
	color:#FFFFFF;
	font-size:0px;
}

.messageBg{
	background-color:#000000;
	filter:alpha(opacity="50");
	-webkit-opacity:0.5;
	-moz-opacity:0.5;
	opacity:0.5;
	position:fixed;
	top:0px;
	right:0px;
	bottom:0px;
	left:0px;
	z-index:1998;
	display:none;
}

.message{
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
	padding:5px;
	width:300px;
	position:fixed;
	top:200px;
	left:-150px;
	margin:0px 0px 0px 50%;
	padding:0px;
	z-index:1999;
	display:none;
}

.messageHeader{
	background-color:#CCCCCC;
	padding:2px 5px 2px 5px;
	color:#000000;
	font-weight:bold;
	height:20px;
	line-height:20px;
}

.messageText{
	padding:5px;
	color:#000000;
}

div.newsHeadline {
	font-weight: bold;
	font-size:11px;
}

p.bodytext{
	margin-top: 0px;
	font-size:11px;
}

/* IMAGES */
.imageItem {
	width:130px;
	/*display:inline-block;*/
	float:left;
	margin:20px 20px 0px 0px;
}

.imageItem-box {
	height:130px;
	width:130px;
	vertical-align:bottom;
	text-align: center;
	overflow: hidden;
}

.imageItem-name {
	margin:5px 0px 5px 0px;
	text-align:center;
	border-width:1px 0px 1px 0px;
	border-style:dotted;
	border-color:#999999;
}

.imageDetails-overlay {
	display: none;
	position: fixed;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	background-color: rgba(255, 255, 255, 0.5);
	z-index: 1111;
}

#imageDetails-box {
	display: none;
	z-index: 99999;
	position: absolute;
	top: 50%;
	right: auto;
	bottom: auto;
	left: 50%;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding: 5px;
	width: 450px;
}

#imageDetails-name {
	font-weight: bold;
	margin: 0px 0px 5px 0px;
}

#imageDetails-lightroom-remove, #imageDetails-lightroom-add, #imageDetails-download-link, .imageDetails-download-link {
	border-width: 1px 0px 1px 0px;
	border-style: dotted;
	border-color: #999999;
	margin: 0px 0px 5px 0px;
	display: block;
}

#imageDetails-lightroom-remove {
	display: none;
}

.csc-textpic-clear {
	clear: left !important;
}